MAILSTATS(8)

NAME
mailstats - display mail protocol statistics

SYNOPSIS
mailstats [-o] [-C sendmail.cf] [-f sendmail.st]

DESCRIPTION
Mailstats displays mail statistics on a per mailer basis. Each line of output contains the mailer number, the count and byte-count of incoming messages, the count and byte-count of outgoing messages, and the name of the mailer unless the -o flag is specified. Common mailers include smtp and local (eg: mail.local, the program which handles local delivery of mail).

Statistics are read from the sendmail statistics file sendmail.st, the location of which is defined in sendmail.cf, or specified with the -f flag. Mailers are likewise defined in the sendmail.cf file. Statistics are cumulative; zero the statistics file to reset the counters.

FILES
/etc/sendmail.cf
    sendmail configuration file
/var/log/sendmail.st
    sendmail statistics file

SEE ALSO
sendmail(8), mail.local(8)